
* {
  box-sizing: border-box;
}

.remodal-overlay {
  z-index: 100001;
}

.remodal-wrapper  {
  z-index: 100002;
}

.select-city {
  text-align: left;
}

.select-city__title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.select-city__list-wrapper {
  max-height: 400px;
  overflow-y: auto;
  padding-top: 20px;
  border-top: 1px solid #eee;
}

.select-city__list {
  list-style: none;
  padding-left: 0;
  font-size: 14px;
  font-weight: 600;
  
  
}

.select-city__list li {
  margin-bottom: 4px;
}

.select-city__list a {
  text-decoration: none;
  color: inherit;
}

.select-city__list a:hover {
  color: #2ea3f2;
}

.select-city__search {
  width: 100%;
  margin-bottom: 20px;
}

.select-city__search input{
  width: 100%;
  max-width: 100%;
  border: 1px solid #eee;
  background-color: #fff;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  height: 40px;
  padding: 4px 12px;
}

.select-city__search input:focus {
  outline: none;
  border-color: #2ea3f2;
}

.select-city__text {
  margin-top: 20px;
  font-size: 14px;
  color: #868686;
  text-align: left;
}


@media all and (min-width: 480px) {
  .select-city__list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}

@media all and (min-width: 920px) {
  .select-city__list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}